MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
errno_exception Class Reference
Inheritance diagram for errno_exception:
[legend]
Collaboration diagram for errno_exception:
[legend]

## Public Member Functions
| errno_exception (const std::string &wh)
const char * | what () const throw ()

The documentation for this class was generated from the following file:

- except.h